.know-guide h1, .know-guide h2, .know-guide h3, .know-guide h4, .know-guide h5, .know-guide h6 {
	font-size: 100%;
}
.know-guide img {
	border: 0;
	vertical-align: top;
}
.know-guide a {
	text-decoration: none;
	outline: none;
}
.know-guide {
	width: 306px;
	overflow: hidden;
	background: url(/img/ask/know-guide-bg.png?v=1) 0 0 repeat-x;
	position: fixed;
	_position: absolute;
	right: 0px;
	bottom: 0px;
	z-index: 999999;
}
.know-guide .close {
	position: absolute;
	display: block;
	width: 16px;
	height: 16px;
	top: 9px;
	top: 9px;
}
.know-guide .open {
	right: 10px;
	top: 9px;
	text-decoration: underline;
	position: absolute;
	font-weight: normal;
	color: #305A22;
}
.know-guide h2 {
	display: block;
	height: 32px;
	margin: 3px 3px 0;
}
.know-guide-q {
	width: 300px;
	height: 105px;
	background: url(/img/ask/know-guide-q.png);
	margin: 0 0 0 3px;
}
.know-guide-q p {
	padding: 15px 100px 0 15px;
	font-weight: bold;
	line-height: 21px;
}
.know-guide-q a {
	color: #0099CC;
}
.know-guide textarea {
	width: 270px;
	height: 65px;
	overflow: auto;
	font-size: 12px;
	padding: 5px;
	border: 1px solid #C7D1C6;
	margin: 0 0 0 10px;
}
.know-guide .submit {
	display: block;
	margin: 7px auto 10px;
	width: 77px;
	height: 24px;
	background: url(/img/ask/know-guide-btn.png) 0 0;
}
.know-guide-foot {
	height: 3px;
	font-size: 0;
	overflow: hidden;
	background: url(/img/ask/know-guide-bg.png?v=1) 0 100%;
}
